rubygem-cyoi-0.11.3.txz


Advertisement

Description

rubygem-cyoi - Library to prompt for infrastructure and login credentials

Property Value
Distribution FreeBSD 11
Repository FreeBSD Ports Latest amd64
Package filename rubygem-cyoi-0.11.3.txz
Package name rubygem-cyoi
Package version 0.11.3
Package release -
Package architecture amd64
Package type txz
Category devel rubygems
Homepage https://github.com/cloudfoundry-community/cyoi
License MIT
Maintainer ruby@FreeBSD.org
Download size 24.99 KB
Installed size 128.01 KB
A library to ask an end-user to choose an infrastructure (AWS, OpenStack, etc),
region, and login credentials.
WWW: https://github.com/cloudfoundry-community/cyoi

Alternatives

Package Version Architecture Repository
rubygem-cyoi-0.11.3.txz 0.11.3 i386 FreeBSD Ports Quarterly
rubygem-cyoi-0.11.3.txz 0.11.3 amd64 FreeBSD Ports Quarterly
rubygem-cyoi-0.11.3.txz 0.11.3 i386 FreeBSD Ports Latest
rubygem-cyoi - - -

Requires

Name Value
ruby = 2.4.6,1
ruby24-gems = 3.0.3
rubygem-fog = 2.1.0_1
rubygem-highline = 1.7.10
rubygem-readwritesettings = 3.0.1

Download

Type URL
Mirror pkg.freebsd.org
Binary Package rubygem-cyoi-0.11.3.txz
Source Package devel/rubygem-cyoi

Install Howto

Install rubygem-cyoi txz package:

# pkg install rubygem-cyoi

See Also

Package Description
rubygem-d3_rails-4.1.1.txz JavaScript framework for data visualization
rubygem-d3_rails-rails4-3.5.17.txz JavaScript framework for data visualization
rubygem-daemon_controller-1.2.0_2.txz Library for implementing daemon management capabilities
rubygem-daemons-1.2.6.txz Toolkit to convert your script to a controllable daemon
rubygem-dalli-2.7.10.txz High performance memcached client for Ruby
rubygem-dashing-1.3.7_2.txz HTML dashboard framwork based on sinatra
rubygem-data_objects-0.10.17.txz Unified Ruby API for popular databases
rubygem-datamapper-1.2.0_1.txz Fast, thread-safe, object-relational mapper
rubygem-davclient-0.0.8.txz Command line WebDAV client and Ruby library
rubygem-dbd-mysql-0.4.4_1.txz MySQL driver for DBI-for-Ruby
rubygem-dbd-pg-0.3.9_4.txz PostgreSQL driver for DBI-for-Ruby
rubygem-dbd-sqlite3-1.2.5_1.txz SQLite3 driver for DBI-for-Ruby
rubygem-dbf-4.1.2.txz Library for reading dBase, xBase, Clipper and FoxPro database files
rubygem-dbi-0.4.5_1.txz Vendor independent interface for accessing databases
rubygem-dbm-1.0.0_1.txz Wrapper for the UNIX-style Database Manager Library
Advertisement
Advertisement